p{
	font-size:17px;
}


#indexhero{
	width:100%;
	height:100%;
	min-height:300px;
	overflow:hidden;
	position:fixed;
	top:0;
}
#indexhero>img{
	min-width:100%;
	min-height:100%;
	position:fixed;
	bottom:0px;
}
#indexhero #indexherocontent{
	height:60%;
	min-height:100px;
	max-height:334px;
	position:absolute;
	top:20%;
	left:0;
	right:0;
}
#indexherographics{
	position:relative;
	height:100%;
	margin:0 auto;
}
#indexherographics img{
	max-height:100%;
	width:auto;
	position:absolute;
	display:block;
	margin:0 auto 0 auto;
}
#indexhero #indexherocontent #sawblade{
	top:0px;
	position:absolute;
	-webkit-animation: rotation 5s infinite linear;
	animation: rotation 5s infinite linear;
}
@-webkit-keyframes rotation {
	from {-webkit-transform: rotate(359deg);}
	to   {-webkit-transform: rotate(0deg);}
}
@keyframes rotation {
	from {transform: rotate(359deg);}
	to   {transform: rotate(0deg);}
}

#sawblade_clip{
	position:absolute;
	-webkit-mask-image:url('sawblade_mask_t.png');
	mask-image:url('sawblade_mask_t.png');
	-webkit-mask-size:contain;
	mask-size:contain;
}
#indexherocontent #contactdetails{
	position:relative;
	color:white;
	font-size:30px;
	line-height:30px;
	text-align:right;
	font-family: Helvetica, sans-serif;
	font-weight:200;
	text-shadow: 1px -1px 0px black,
				1px 1px 0px black,
				-1px 1px 0px black,
				-1px -1px 0px black;
	margin:0 auto;
	top:-100px;
	width:500px;
}
#indexherocontent #contactdetails a{
	color:white;
	text-decoration:none;
}

.outer_center {
    float: right;
    right: 50%;
    position: relative;
}
.inner_center {
    float: right;
    right: -50%;
    position: relative;
}
#herolinkscontainer{
	position:absolute;
	width:100%;
	bottom:100px;
	z-index:1;
}
#herolinks{
	padding:0;
}
#herolinks li{
	display:inline-block;
	list-style-type:none;
	margin:20px;
}
#herolinks li a{
	background-repeat:no-repeat;
	background-position:center center;
	display:block;
	position:relative;
	width:100px;
	height:100px;
	background-size: 70%;
}
#herolinks li a span.linkname{
	position:absolute;
	padding-top: 110px;
	width: 100px;
	text-align: center;
	color:white;
	text-decoration:none;
	font-family: Helvetica, sans-serif;
	font-size:16px;
	font-weight:200;
	text-transform:uppercase;
	text-shadow: 2px -1px 0px black,
				2px 1px 0px black,
				-1px 1px 0px black,
				-1px -1px 0px black;
	
}
#herolinks li a span.bubble{
	border-radius:100%;
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	width:100%;
	height:100%;
	background-color:#fff;
	transition: all .15s cubic-bezier(.15,.60,0.7,2);
}
#herolinks li a:hover span.bubble {
    transform: scale(1.05);
}
#herolinks li a.tree{
	background-image:url('icon_tree.png');
}
#herolinks li a.saw{
	background-image:url('icon_saw.png');
}
#herolinks li a.pin{
	background-image:url('icon_pin.png');
}
#herolinks li a.pen{
	background-image:url('icon_pen.png');
}

#heromorecontainer{
	position:absolute;
	width:100%;
	bottom:0px;
}
#heromoreanchor{
	text-decoration:none;
}
#heromoreanchor .linkname{
	text-align: center;
	color:white;
	text-decoration:none;
	font-family: Helvetica, sans-serif;
	font-size:16px;
	font-weight:200;
	text-transform:uppercase;
	text-shadow: 2px -1px 0px black,
				2px 1px 0px black,
				-1px 1px 0px black,
				-1px -1px 0px black;
	position:absolute;
	top:-10px;
	width:50px;
}

@-webkit-keyframes bounce {
    0% {
        transform: translate(0px, 0px);
        -webkit-animation-timing-function: ease-in;
    }
    50% {
        transform: translate(0px, 7px);
        -webkit-animation-timing-function: ease-out;
    }
    100% {
        transform: translate(0px, 0px);
    }
}
@-moz-keyframes bounce {
    0% {
        transform: translate(0px, 0px);
        -webkit-animation-timing-function: ease-in;
    }
    50% {
        transform: translate(0px, 7px);
        -webkit-animation-timing-function: ease-out;
    }
    100% {
        transform: translate(0px, 0px);
    }
}
@keyframes bounce {
    0% {
        transform: translate(0px, 0px);
        -webkit-animation-timing-function: ease-in;
    }
    50% {
        transform: translate(0px, 7px);
        -webkit-animation-timing-function: ease-out;
    }
    100% {
        transform: translate(0px, 0px);
    }
}
#heromoreanchor img{
	width:50px;
	height:50px;
	-webkit-animation: bounce 1s infinite;
	-moz-animation: bounce 1s infinite;
	animation: bounce 1s infinite;
	border:0;
}

#main{
	padding-top:0;
	margin-bottom:0;
}
#mainholder{
	width:100%;
	position:relative;
	top:100%;
	background-color:#697930;
	padding-bottom:20px;
	z-index:101;
}

@media only screen and (max-width: 1500px){
	#indexherocontent #contactdetails{
		font-size:25px;
		line-height:25px;
		top:-100px;
	}
}
@media only screen and (max-width: 1000px){
	#indexherocontent #contactdetails{
		font-size:20px;
		line-height:20px;
		top:-170px;
	}
}
@media only screen and (max-height: 760px){
	#indexhero #indexherocontent{
		height:40%;
	}
	#indexherocontent #contactdetails{
		font-size:20px;
		line-height:20px;
		top:-155px;
	}
	#herolinkscontainer{
		bottom:160px;
	}
	#herolinks li a{
		width:60px;
		height:60px;
	}
	#herolinks li a span.linkname{
		font-size:13px;
		padding-top:75px;
		left:-18px;
	}
}


@media only screen and (max-height: 700px){
	#herolinkscontainer{
		bottom:100px;
	}
	#herolinks li a{
		width:50px;
		height:50px;
	}
	#herolinks li a span.linkname{
		font-size:13px;
		padding-top:60px;
		left:-23px;
	}
}
@media only screen and (max-height: 640px){

	#indexhero #indexherocontent{
		top:10%;
	}
	#indexherocontent #contactdetails {
		font-size: 16px;
		top: -116px;
	}
	#herolinks li{
		margin:17px;
	}
	#herolinks li a {
		width: 40px;
		height: 40px;
	}
	#herolinks li a span.linkname {
		font-size: 11px;
		padding-top: 47px;
		left: -27px;
	}
	#heromoreanchor img {
		width: 35px;
		height: 35px;
	}
	#heromoreanchor .linkname {
		width:35px;
		font-size:13px;
	}
}
@media only screen and (max-height: 760px) and (min-width: 800px){
	#indexherocontent #contactdetails{
		font-size:20px;
		line-height:20px;
		top:-125px;
	}
}
@media only screen and (max-height: 760px) and (min-width: 1000px){
	#indexherocontent #contactdetails{
		font-size:20px;
		line-height:20px;
		top:-100px;
	}
}

@media only screen and (max-height: 500px){
	#indexherocontent #contactdetails{
		font-size:15px;
		line-height:15px;
		top:-100px;
	}
	#herolinks li a {
		width: 40px;
		height: 40px;
	}
	#herolinks li a span.linkname {
		font-size: 11px;
		padding-top: 47px;
		left: -27px;
	}
}
@media only screen and (max-height: 450px){
	#indexherocontent #contactdetails{
		font-size:15px;
		line-height:15px;
		top:-22%;
	}
	#herolinks li a {
		width: 40px;
		height: 40px;
	}
	#herolinks li a span.linkname {
		font-size: 11px;
		padding-top: 47px;
		left: -27px;
	}
	#herolinkscontainer{
		bottom:15%;
	}
}
@media only screen and (max-width: 350px){
	#herolinks li a {
		width: 40px;
		height: 40px;
	}
}


#mobilemenuarrow{
	display:none;
}

#base{
	width:100%;
}

#base .ribbon{
	background-color:rgba(0,0,0,0.8);
	background: -moz-linear-gradient(top,  rgba(80,109,25,1) 0%, rgba(80,109,25,1) 20%, rgba(80,109,25,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(80,109,25,1)), color-stop(20%,rgba(80,109,25,1)), color-stop(100%,rgba(80,109,25,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(80,109,25,1) 0%,rgba(80,109,25,1) 20%,rgba(80,109,25,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(80,109,25,1) 0%,rgba(80,109,25,1) 20%,rgba(80,109,25,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(80,109,25,1) 0%,rgba(80,109,25,1) 20%,rgba(80,109,25,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(80,109,25,1) 0%,rgba(80,109,25,1) 20%,rgba(80,109,25,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#506d19', endColorstr='#cc506d19',GradientType=0 ); /* IE6-9 */

	width:100%;
	margin:auto;
	position:relative;
	height:60px;
	padding-top:60px;
}
#base .entry.first .basecontent{
	margin-top:70px;
}
#base .entry{
	position:relative;
	padding-bottom:50px;
}
#base .entry.first{
	padding-top:60px;
}

#base .entry.left .ribbon p{
	text-align:left;
}

#base .entry .basecontent{
	position:relative;
	background-color:#f6f6f6;
	width:51%;
	box-shadow:0px 6px 20px 4px rgba(0, 0, 0, 0.55);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	margin-top:30px;
	padding:20px;
}
#base .entry .basecontent p{
	color:black;
	line-height:25px;
	font-size:18px
}
#base .entry.left .basecontent{
	margin-left:3%;
}
#base #openpanel{
	box-shadow:2px 2px 20px 0px black;
	width:410px;
	right:9px;
	top:438px;
	top:390px;
	padding:10px 6px;
	background-color:white;
	position:absolute;
}
#base #openpanel #holidaynotice{
	background-color:#bb2525;
	margin-bottom:3px;
	padding:2px;
}
#base #openpanel #holidaynotice h2, #base #openpanel #holidaynotice h1{
	color:#ffffff;
	text-align:center;
}
#base #openpanel table{
	width:100%;
}
#base #openpanel table tr{
	padding:10px;
}
#base #openpanel img{
	border:0px;
	margin-top:10px;
}
#base #openpanel #panelleft{
	float:left;
}
#base #openpanel #panelright{
	border-left:1px solid black;
	padding-left:10px;
	float:right;
}
#base #openpanel #mapbox{
	background-image: url('maplinkbackground.jpg');
	height:100px;
	text-align:center;
	margin-top:3px;
}
#base #openpanel #mapbox  #mapspan{
	padding:5px;
	border:1px solid black;
	border-radius:4px;
	background-color:white;
	background-color:rgba(255,255,255,0.5);
}
#base #openpanel #mapbox a{
	display:inline-block;
	padding-top:30px;
	width:100%;
	height:70px;
	font-size:20px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color:black;
	text-decoration:none;
	text-shadow:1px 1px 1px #fff,1px -1px 1px #fff,-1px 1px 1px #fff,-1px -1px 1px #fff;
}




#base .ribbon p{
	font-size:50px;
	font-family: Helvetica, sans-serif;
	color:white;
	padding:7px 50px;
	margin:0;
}
#base .baselinks{
	top: 120px;
	position:absolute;
	width:290px;
}
#base .entry.left .baselinks{
	right:100px;
}
#base .baselinks ul{
	list-style:none;
	padding: 30px 0 0 0;
	margin:0;
	background-color:rgba(80,109,25,0.8);
}
#base .baselinks ul li{
	border:0 solid #324410;
	border-width: 1px 0 0 0;
	
	list-style:none;
	float:none;
	position: relative;
	border-left:none;
	border-right:none;
	min-width:196px;
	width:100%;
	margin:0px;
}
#base .baselinks ul li a{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	text-decoration:none;
	color:white;
	width:100%;
	display:inline-block;
	font-size:18px;
	padding:15px 10px;
	background-color:rgba(80,109,25,0.8);
}
#base .baselinks ul li a:hover{
	background-color: rgba(50,79,5,1);
}
#base .baselinks ul li a:after {
    content: ">";
    font-size: 10px;
    position: absolute;
    right: 10px;
    height: 100%;
}

#backgroundfade{
	top:auto;
	bottom:0px;
}

@media only screen and (max-width:1024px){
	#base .entry.first{
		padding-top:15px;
		padding-bottom:15px;
	}
	#base .entry.first .basecontent{
		margin-top:0px;
	}
	#base .entry.left .baselinks {
		right: 40px;
	}
	#base .ribbon{
		height:120px;
		padding-top:0px;
	}
	#base .ribbon p{
		font-size:40px;
		position:absolute;
		bottom:10px;
		line-height:45px;
		
	}
	
	#main, #contentpane {
		padding-bottom:0;
	}
	
	#base #openpanel{
		width:42%;
		max-width:410px;
		top:auto;
		bottom:100px;
		
	}
	#base #openpanel #panelleft, #base #openpanel #panelright {
		width: 100%;
		float:left;
		border-left:none;
		padding-left:20px;
	}
	#base #openpanel table {
		width: auto;
	}
	
}

@media only screen and (max-width:740px){
	#base .entry.first {
		padding-top: 0;
		padding-bottom: 20px;
	}
	#base .entry{
		padding-bottom:0px;
	}
	#base .entry.first .basecontent{
		width:100%!important;
	}
	#base .entry.left .basecontent {
		margin-left: 0;
		margin-top:0px;
		width:70%;
		box-shadow:none;
	}
	#main #contentpane{
		margin-top:0px;
	}
	#base .entry.first #openpanel {
		position: relative;
		top: 0;
		right: 0;
		margin: auto;
		box-shadow:none;
		width: 100%;
		box-sizing: border-box;
	}
	#base .entry.left .ribbon p{
		padding-left:10px;
		font-size:33px;
	}
	#base .entry.left .baselinks{
		width: 30%;
		right: 0;
	}
	#base .baselinks ul li {
		min-width:0px;
	}
	#base .baselinks ul li a{
		font-size:12px;
		padding:10px 10px;
	}
	#base .baselinks ul li a:after{
		content:none;
	}
}


@media only screen and (max-width:680px){
	#base #openpanel #mapbox a{
		font-size:16px;
	}
}


@media only screen and (max-width:600px){
	#base .entry .basecontent p {
		color: black;
		line-height: 18px;
		font-size: 13px;
	}

	#base .entry.left .ribbon p{
		font-size:24px;
		line-height:30px;
		
	}
	
}